From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 6 October 2007<P>

Baby Rose,<BR>
I deeply appreciate your comment and keep the faith :)...I believe that we can attract exactly what we want with hope and patience...also what a gift if you have ever felt that completeness...i do know of ones that have never felt complete...hang in there...I've enjoyed reading your submits...i do sense a sweet familiarity with you...<BR>
<BR>
HairDiva, I'm so glad you are here...although lately I haven't been commenting, I always enjoy what you write and you've made a difference here at the blender...keep up the good work...<BR>
<BR>
I'm Just Him....I appreciate your comments about my Oct stuff...I wrote one more that i didn't add here because it seemed a bit promiscuous...and a bit private...Everytime I read something you have written--I always have an emotional response...I miss you when time passes and you don't write...I'm always hanging on to see what you will write next...<BR>
<BR>
Rens and Jim...Where's your fun sense of humor in your writing??? I'd love to read something witty from either of you...  :)<BR>
<BR>
By The Way---All Blenderites...Have any of you watched the HBO series called "tell me you love me"...It's raw, but reveals how couples do and don't communicate with each other...I've been intrigued by the show from the start...I've known friends with similar issues...<BR>
<BR>
The pine straw is dropping, but it's still warm here in North Louisiana...<BR>
<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 6 October 2007<P>

<BR>
 CryingShame58, you are welcome and it's nice when people find "sweet familiarity",<BR>
 amongst one another. You made my day <BR>
 brighter...
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 6 October 2007<P>

That Crazy Girl, about <a href="/blend/wv.cgi?id=2007.10.06.10.27.21616">My Four Rules on How to be a Hopless Romantic In This Century...</a>:<BR>
<BR>
This totally had me laughing my ass off.  Holy crap...<BR>
<BR>
You make a lot of good points, too.  Great post, my dear. :-)
<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 6 October 2007<P>

That Crazy Girl, about <a href="/blend/wv.cgi?id=2007.10.06.10.27.21616">My Four Rules on How to be a Hopless Romantic In This Century...</a>: I too laughed...this was so clever...however, i personally know three couples that are now happily married after meeting through EHarmony...they all had to deal with a long distance relationship for 1/2 year of so, but one had to "move" to be with the the other...One lady moved from Chicago to Shreveport and has been happy with her guy from a warmer climate. The other two couples were from different towns in East Texas...One couple is an Ole Miss fan that married a LSU fan...Weirder things have happened...By the way, although I've been married nearly 30 years and nearly 50, I have more single friends than I do married ones...Go figure!<BR>
<BR>
CS%*
<HR>
From: <a href="/blend/av.cgi?id=1676">lonesome_day01</a><BR>
Date: 6 October 2007<P>

lovecraft, about <a href="/blend/wv.cgi?id=2007.10.04.00.08.8887">The Coffee Ring</a>: wow zach...you continue to amaze me.  I'll have to take you to dinner for that one :)
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 6 October 2007<P>

<BR>
 I wasn't really knocking e harmony I was just making wise cracks about rennie's and <BR>
 hair divas comments on it, just teasing, I really don't know sh** about the site...
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 6 October 2007<P>

<BR>
 But anyways thanks ali and crying shame <BR>
 and I'm glad it made you laugh cause that <BR>
 was the whole point... =)<BR>

<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 6 October 2007<P>

cryingshame58, about <a href="/blend/wv.cgi?id=2007.10.06.19.12.16436">Don't Play With Matches (Revised</a>:<BR>
  I love the last lines in particular,<BR>
  very nice imagery and sweetly seductive...
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 6 October 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.10.06.19.45.24220">an apology from the wrong lips</a>:<BR>
 brilliant as usual my baby doll, keep up the passion and flame, I hope it always burns as brightly as it has in your writing as of late...
<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 6 October 2007<P>

My thoughts are sincerely with you and your family at this time of loss, b.k.<BR>
<BR>
I've missed your happy lines to your fella. Hopefully, good memories will help you heal in spirit and bring you back to blender with community sharing laughs again. Until then, thanks for being such a kind ((((friend)))) ...... Rennie
<HR>